<div class="slider">
    <div class="callbacks_wrap">
        <ul class="rslides" id="slider">
            <li>
                <img src="images/3.jpg" alt="">
                <div class="caption">
                    <a href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با
                        استفاده از طراحان گرافیک است</a>
                </div>
            </li>
            <li>
                <img src="images/2.jpg" alt="">
                <div class="caption">
                    <a href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با
                        استفاده از طراحان گرافیک است</a>
                </div>
            </li>
            <li>
                <img src="images/1.jpg" alt="">
                <div class="caption">
                    <a href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با
                        استفاده از طراحان گرافیک است</a>
                </div>
            </li>
        </ul>
    </div>
</div>
